@import url("fonts.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
h1
{
font-size:34px;
margin-bottom:14px;
}

h2
{
font-size:24px;
color:#f19121!important;

}


/*------------------------------------------------------
	Basic Styling 
--------------------------------------------------------*/
body {
  font: 17px/23px "Mallanna";
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  color: #505050;
  line-height:26px;
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color:#f3951e;
}

input::-moz-focus-inner {
  border: 0;
}

a:hover, a:active, a:focus {
  text-decoration: none;
  outline: none;
  color:#1b3986;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Gidugu";
  color: #243f8c;
}

.top-header .right-header ul.social-icons, .main-header .menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#services, #portfolio, #about, #contact {
  padding-top: 40px;
}

/*------------------------------------------------------
	Header Styles 
--------------------------------------------------------*/
.top-header {
  background: #f3941c;
  color: white;
  padding: 1px 0;
}
.top-header .left-header span {
  display: inline-block;
  margin: 4px 10px 4px 0;
  font-family:arial;
  font-size:14px;
}
.top-header .left-header span i {
  margin-right: 10px;
}
.top-header .right-header ul.social-icons li {
  display: inline-block;
  margin:4px 0px 0px 0px;
}
.top-header .right-header ul.social-icons li a {
  color: white;
  text-align: center;
  line-height: 22px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  font-family:'NATS';
  padding:4px 10px 0px 10px;
  
  
}
.top-header .right-header ul.social-icons li a:hover {
  background-color: white;
  color: #f3941c;
}

.main-header {
  position: fixed;
  width: 100%;
  z-index: 9999;
  padding: 10px 0px 0px;
  background: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(1, 1, 1, 0.15) ;
  -moz-box-shadow: 0 2px 4px rgba(1, 1, 1, 0.15) ;
  box-shadow: 0 2px 4px rgba(1, 1, 1, 0.15) ;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.main-header .logo {
  margin-top: 4px;
}


.main-header .menu {
  margin-top: 30px;
}
.main-header .menu ul li {
  display: inline-block;
  margin-left: 15px;
}
.main-header .menu ul li a {
  color: #1b3986;
  font-size: 20px;
  padding: 4px 18px 0px 18px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-family:'Ramabhadra';
}
.main-header .menu ul li a:hover {
background: #1b3986;
  color: #fff;
}
.main-header .menu ul li a .current {
  background: #3455b3;
  color: #fff;
}

.main-header-shrink {
  padding: 25px 0;
  top: 0;
}



/*------------------------------------------------------
	Basic Layout Styles 
--------------------------------------------------------*/
.title-section {
  margin-bottom: 80px;
}
.title-section h2 {
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}
.title-section span {
  display: block;
  width: 70px;
  height: 4px;
  background: #e3722e;
  margin: 0 auto;
}

.widget-title {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 10px;
  color:#24408a;
}

.mainBtn {
  background-color: #f2921f;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  padding: 3px 15px 0px 15px;
  font-weight: 600;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.mainBtn:hover {
  background-color: #1b3986;
  color: #fff;
}

/*------------------------------------------------------
	Services Styles 
--------------------------------------------------------*/
#services .service-item .service-header {
  padding-bottom: 20px;
  clear: both;
}
#services .service-item .service-header i {
  color: #e3722e;
  font-size: 24px;
  float: left;
  margin-right: 25px;
}
#services .service-item .service-header h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
}



/*------------------------------------------------------
	About Styles 
--------------------------------------------------------*/
#about .progess-bars li .progress {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: #e6e6e6;
  height: 30px;
  margin-bottom: 15px;
}
#about .progess-bars li .progress-bar {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 30px;
  background: #e3722e;
  text-transform: uppercase;
}
#about .our-team {
  margin-top: 40px;
}
#about .our-team .team-member {
  overflow: hidden;
}
#about .our-team .team-member .member-img {
  width: 100%;
  position: relative;
}
#about .our-team .team-member .member-img img {
  width: 100%;
  height: auto;
}
#about .our-team .team-member .member-img .overlay {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#about .our-team .team-member .member-img:hover .overlay {
  opacity: 1;
  visibility: visible;
}
#about .our-team .team-member .inner-content {
  background: whitesmoke;
  border: 1px solid #d6d6d6;
  border-top: 0;
  padding: 20px 10px 4px 10px;
}
#about .our-team .team-member .inner-content h5 {
  font-size: 24px;
  font-weight: 600;
  color: #e3722e;
}
#about .our-team .team-member .inner-content span {
  color: #9d9d9d;
  display: block;
}

/*------------------------------------------------------
	Contact Styles 
--------------------------------------------------------*/
#contact .contact-form .full-row {
  width: 100%;
  margin-bottom: 20px;
}
#contact .contact-form input, #contact .contact-form textarea {
  outline: 0;
  display: block;
  border: 1px solid #cccccc;
  width: 100%;
  max-width: 100%;
  padding: 8px 10px;
  color: #777777;
}
#contact .contact-form label {
  display: block;
  margin-bottom: 5px;
}
#contact .contact-form input.mainBtn {
  display: inline-block;
  width: auto;
  border: 0;
  padding: 10px 15px;
  color: white;
}
#contact .map-holder {
  padding: 5px;
  background-color: white;
  border: 1px solid #d6d6d6;
}
#contact .contact-info {
  margin-top: 30px;
}
#contact .contact-info span {
  margin-top: 20px;
  display: block;
  font-size: 14px;
}
#contact .contact-info span i {
  color: #e3722e;
  font-size: 16px;
  margin-right: 12px;
}

.flexslider {
  margin-top: 90px;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  overflow: hidden;
}

.flex-direction-nav a {
  color: #444444;
  width: 40px;
  height: 40px;
  background-color: white;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: -20px 0 0 0;
  text-align: center;
  line-height: 40px;
}

.flex-caption {
  position: absolute;
  top: 39%;
  width: 100%;
  text-align: center;
  z-index: 999;
  color: white;
}
.flex-caption h2 {
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 700;
  color: white;
  margin-bottom: 45px;
}
.flex-caption p {
  font-size: 18px;
  font-family: 'Droid Serif', serif;
  line-height: 28px;
}
.flex-caption span {
  background: url(../images/slider-dec.png) no-repeat;
  width: 60px;
  height: 9px;
  display: block;
  margin: 30px auto;
}

/*------------------------------------------------------
	Footer Styles 
--------------------------------------------------------*/
.site-footer {
  margin-top: 60px;
  background-color: #494948;
  color: white;
  padding: 15px 0;
}
.site-footer p {
  margin-top: 14px;
}
.site-footer a {
  color: #fff;
  text-align: center;
  display: block;
}
.site-footer .go-top {
  float: right;
  text-transform: uppercase;
}
.site-footer .go-top i {
  display: block;
}

/********************************
IPAD LANDSCAPE (1024x768)
********************************/
/********************************
IPAD PORTRAIT (768x1024)
********************************/
@media only screen and (max-width: 960px) {
  .flexslider {
    margin-top: 100px;
  }

  .main-header {
    padding: 15px 0;
  }
  .main-header .logo {
    margin-top: 20px;
  }

  .service-item, .team-member {
    margin-bottom: 50px;
  }

  .our-skills {
    margin-top: 60px;
  }

  .flex-caption {
    top: 20%;
  }
  .flex-caption h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .flex-caption p {
    font-size: 14px;
    width: 70%;
    margin: 0 auto;
  }

  .left-header, .right-header {
    text-align: center;
  }
}
/********************************
IPHONE 4-4S-5 LANDSCAPE (568x320)
********************************/
@media only screen and (max-width: 760px) {

.navbar-collapse
{
max-height:100%!important;
overflow-x: visible;
padding-right: 0px!important;
padding-left: 0px!important;
width:100%!important;
position:relative;
top: -8px;
background-color: #e3722e;
}

.navbar-collapse ul li {
  text-align: left;
  margin:0px!important;
}
.navbar-collapse  ul li:last-child {
  border-bottom: 0;
}


.main-header .menu ul li {
  display:inline;
  width:100%!important;
}
.main-header .menu ul li a {
  padding: 8px 16px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  width:100%!important;
  color:#fff;
  display: block;
}
.main-header .menu ul li a:hover {
background: #1b3986;
  color: #fff;
}



  .flex-caption {
    display: none !important;
  }

  .contact-form {
    margin-bottom: 60px;
  }

  .main-header {
    height: 100px;
  }
  .main-header .logo {
    margin: 0;
  }

  .flexslider {
    margin-top: 100px;
  }

  .responsive-menu .menu {
    top: 6px;
  }
}
/********************************
IPHONE 4-4S-5 PORTRAIT (320x568)
********************************/

.login_padding 
 {
 margin-left:22%;
 }
 .login_form 
 {
 float:left;
 border:none;
 }
 .login_form div 
 {
 width:100%;
 float:left;
 }
 .login_form label
 {
 width:30%;
 float:left;
 text-align:right;
 padding:0px 20px 0px 0px;
 }
 .login_form label span 
 {
 color:#FF0000;
 }
 .login_form input,textarea
 {
 width:50%;
 margin-bottom:14px;
 border:1px solid #ccc;
 padding:4px 4px;
 }
 .login_form input[type=checkbox] 
 {
 width:20px;
 }
 .login_form select 
 {
 width:50%;
 margin-bottom:14px;
 border:1px solid #ccc;
 padding:4px 4px;
 }
 .login_form .text 
 {
 line-height:24px;
 background:#fff;
 padding:10px 10px;
 overflow:hidden;
 margin-bottom:10px;
 width:100%;
 }
 .login_form button 
 {
 background:#ec9106;
 border:1px solid #ec9106;
 padding:4px 22px 1px 22px;
 color:#fff;
 font-size:18px;
 border-radius:6px;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 -ms-border-radius:6px;
 -o-border-radius:6px;
  font-family: "Gidugu";
 
 }
 .login_form button:hover 
 {
 background:#0c4f98;
 border:1px solid #0c4f98;
 }
 .login_form p 
{
text-align:center;
line-height:30px;
margin-top:10px;
}
.from_1 
 {
 }
.from_1 div label
 {
 font-weight:normal;
 color:#464646;
 width:30%;
 float:left;
 }
.from_1 div input,.from_1 div textarea
 {
 width:70%;
 border:1px solid #ccc;
 padding:4px 4px;
 margin-bottom:10px;
 background:#fff;
 }
.from_1 div select
 {
 width:70%;
 border:1px solid #ccc;
 padding:4px 4px;
 margin-bottom:10px;
 }
.from_1 div input[name=date] 
 {
 width:76%;
 } 
.from_1 div input[type=file] 
 {
 border:none;
 width:auto;
 }
.from_1 button 
 {
background:#ec9106;
 border:1px solid #ec9106;
 padding:4px 22px 1px 22px;
 color:#fff;
 font-size:18px;
 border-radius:6px;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 -ms-border-radius:6px;
 -o-border-radius:6px;
  font-family: "Gidugu";
 
 }
.from_1 button:hover 
 {
 background:#0c4f98;
 border:1px solid #0c4f98;
 }
.our-team1
{

}
#about .our-team1 {
  margin-top:0px;
  
}
#about .our-team1 .team-member {
  overflow: hidden;
  padding-bottom:20px;
}


#about .our-team1 .team-member .inner-content {
  background: whitesmoke;
  border: 1px solid #d6d6d6;
  padding: 20px 10px 4px 10px;
}
#about .our-team1 .team-member .inner-content h5 {
  font-size: 24px;
  font-weight: 600;
  color: #e3722e;
}
#about .our-team1 .team-member .inner-content span {
  color: #9d9d9d;
  display: block;
}

#about .our-team1 .team-member .inner-content ul li
{
padding-left:10px;
}

#about .our-team1 .team-member .inner-content ul li a
{
color:#666666;
}

#about .our-team1 .team-member .inner-content ul li a:hover
{
color:#999999;
}
#about .our-team1 .team-member .inner-content span a
{
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}



/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0px !important;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 0px;
 
}
div.bhoechie-tab-menu{
  float:right;    
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;

}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #4c68b6;
}
div.bhoechie-tab-menu div.list-group>a
{
font-family:'Gidugu';
  font-weight:400;
  font-size:18px;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #4c68b6;
  background-image: #4c68b6;
  color: #ffffff;
  
}
div.bhoechie-tab-menu div.list-group>a.active:before{
  content: '';
  position: absolute;
  right: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 13px;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-right: 10px solid #4c68b6;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 0px;
  padding-top: 24px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

div.bhoechie-tab-menu div.list-group>a{
  border-radius: 0;
  -moz-border-radius: 0;
}




.row-social {
  float: right;
  clear: both;
}
.row-social a
{
color:#CCCCCC;
}
.row-social i {
  cursor: pointer;
  display: inline-block;
  -moz-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

.row-social: {
  background: transparent;
}
.row-social i {
  color: white;
  padding: 0.5em;
  position: relative;
  background: transparent;
}
.row-social i:hover {
  border-radius: 50%;
}
.row-social i:not(:first-child) {
  margin-left: 1em;
}
.row-social i:nth-child(1) {
  color: #3b5998;
  border: 2px solid #3b5998;
  padding:0.5em 0.8em;
}
.row-social i:nth-child(1):hover {
  color: white;
  background: #3b5998;
}
.row-social i:nth-child(2) {
  color: #00a0d1;
  border: 2px solid #00a0d1;
}
.row-social i:nth-child(2):hover {
  color: white;
  background: #00a0d1;
}
.row-social i:nth-child(3) {
  color: #db4a39;
  border: 2px solid #db4a39;
}
.row-social i:nth-child(3):hover {
  color: white;
  background: #db4a39;
}
.row-social i:nth-child(4) {
  color: #c8232c;
  border: 2px solid #c8232c;
}
.row-social  i:nth-child(4):hover {
  color: white;
  background: #c8232c;
}
.row-social i:nth-child(5) {
  color: #ea4c89;
  border: 2px solid #ea4c89;
}
.row-social  i:nth-child(5):hover {
  color: white;
  background: #ea4c89;
}

.list-new li:before {    
font-family: 'FontAwesome';
content: '\f058';
margin:0px 5px 0px -15px;
color: #f9c281;
}

.list-new
{
margin-left:20px;
}

/* Blink */

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
	-moz-text-decoration: blink;
	-moz-webkit-animation-name: blinker;
	-moz-webkit-animation-duration: 0.6s;
	-moz-webkit-animation-iteration-count:infinite;
	-moz-webkit-animation-timing-function:ease-in-out;
	-moz-webkit-animation-direction: alternate;
}
.blink
{
color:#99CC66;
font-size:24px;
}
.quiz-list ul
{
margin-bottom:30px;
}
.quiz-list li{
padding:18px 0px 10px 0px;
cursor:pointer;
color:#27428f;
font-size:24px;
font-weight:500;
font-family:Ramabhadra;
margin-bottom:2px;

}
.quiz-list li { background: #f7f7f7; border-left:2px solid #98a8d8; }
.quiz-list li:nth-child(odd) { background: #b9e2fe; border-left:2px solid #f0bd7d; }

.quiz-list li a
{
padding:0px 10px;
color:#f29221;
border-radius:4px;
}

.quiz-list li a:hover
{
color:#333333;

}
.quiz-list li span
{
color:#333333;
}
.quiz-btn
{
background-color:#f1f1f1;
padding:4px 20px;
border-radius:8px;
}
.quiz-item-box-1{
-webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.48);
-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.48);
box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.48);
}
.quiz-timer-box{
background-color:#24408a;
font-size:45px;
color:#FFFFFF;
font-family:arial;
padding:0px 10px;
width:50%;
margin:10px 0px;
font-weight:600;
height:200px;
}

.quiz-item-box p
{
font-size:20px;
}

.quiz-item-box h3{
	text-align:left;
	position:relative;
	
}
.quiz-item-box {
	width:90%;
	min-height:250px;
	background:#FFF;
	margin:30px auto;
	padding:20px;
}
.quiz-item-box h4
{
font-size:34px;
margin:20px 0px;
}
.quiz-item-box h3
{
font-size:28px;
text-align:center;
margin :20px 0px 10px;
color:#666666;
}
/*==================================================
 * Effect 7
 * ===============================================*/
.quiz-item-box-bg
{
  	position:relative;       
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.quiz-item-box-bg:before, .effect7:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.quiz-item-box-bg:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

.quiz-item-box .btn
{
background-color:#f29221;
color:#FFFFFF;
font-size:16px;
font-weight:600;
}

.quiz-item-box .btn:hover
{
background-color:#24408a;
}

input[type='radio'] {
  -webkit-appearance:none;
  width:14px;
  height:14px;
  border-radius:50%;
  outline:none;
  box-shadow:0 0 5px 0px gray inset;
}

input[type='radio']:hover {
  box-shadow:0 0 5px 0px orange inset;
}

input[type='radio']:before {
  content:'';
  display:block;
  width:50%;
  height:50%;
  margin: 22% auto;    
  border-radius:50%;    
}
input[type='radio']:checked:before {
  background:#f39322;
}


.success-msg
{
font-size:22px;
color:#33CC00;
font-weight:800;
text-align:left;
padding-top:20px;
}

.warining-msg
{
font-size:22px;
color:#ff0000;
font-weight:800;
text-align:left;
padding-top:20px;
}

.example123 {
 background-color:#1a3586;
}

.example1 {
 height: 38px;	
 overflow: hidden;
 position: relative;
}
.example1 p {
 color:#FFFFFF;
 font-weight:800;
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 38px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: example1 45s linear infinite;
 -webkit-animation: example1 45s linear infinite;
 animation: example1 45s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}
